@media (min-width: 576px){

	.hinputlabel{
		text-align: right;	
		padding-right: 0.3rem!important;
		font-weight: 200;
	}
	
	.login-left-cont{
		background-color: #1357a0;
		color: #fff;
	}
	
	.login-right-cont{
	    background-color: #fff;
	    color: #333;
	}
	
	.login-form-row  label{
		color: #929292;
	}
	
	.forg-pass, .forg-pass-link, .new-account{
		color: #868686;
		font-weight: 400;
	}
	
	.forg-pass:hover, .new-account:hover{
		color: #333;
	    text-decoration: none;
	}
	
	.btn-multi{
	    background-color: #f1f1f1;
	    border: 1px solid #cccccc;
	    margin-top: 0px!important;
	    margin-bottom: 6px;
	    width: 100%;
	    display: block;
	}
	
	.multi-btn-cont{
		margin-top: 22px;
	}
	
	.btn-multi > .fa-chevron-right, .btn-multi > .fa-chevron-left{
		transform: rotate(0deg);
	}
	
}
	


@media (min-width: 768px){
	
	.login-left-cont{
    	min-width: 300px;
	}
	
	.header-cont {
	    background-color: #f1f1f1;
	    border-bottom: 1px solid #ccc;
	    padding: 23px 20px 2px 20px;
	}
	
	/****************** SIDEBAR  *******************/
    .sidebar {
    	bottom: 0px;
    	height: 100%;
	    width: 23%;
        position: fixed;
		margin-top: 0px;
		background-color: #fbfbfb!important;
	    border-right: 1px solid #d8d8d8;
	    color: #333;
	    align-items: start;
	    padding-top: 120px;
	    padding-left: 0px;
	    z-index: 800;
	}
    
    .navbar-expand-md .navbar-nav .dropdown-menu {
	    position: initial;
	    margin-right: 0px!important;
    	width: 100%;
	}
	
	.navbar-expand-md .navbar-nav .dropdown-menu ul{
		margin-right: 0px!important;
	}
	
	.sidebar > .navbar-collapse > .navbar-nav {
	    flex-direction: column;
	    margin-right: 0px!important;
	    width: 100%;
	}
	
	.bottom-tmenu{
		position: absolute;
	    top: 0px;
	    left: 0px;
	    font-size: 0.9rem;
	    padding:16px;
	}
	
	.bottom-tbmenu{
		position: absolute;
	    top: 55px;
	    left: 0px;
	    font-size: 0.8rem;
	    padding:6px 12px;
	}
	
	.prof-img-contp{
	    display: none;
		padding-right: 0px;
		padding-left: 30px;
	}
	
	.prof-img-cont{
		width: 42px;
	    height: 42px;
	    border-radius: 30px;
		border: 1px solid #fff;
	}
	
	.bottom-dmenu{
		position: absolute;
	    bottom: 0px;
	    left: 0px;
	    font-size: 1rem;
	    padding: 0rem;
    }
    
    .bottom-dmenu > .row{
    	width: 100%;
    	text-align: center;
    }
    
    .bottom-dmenu > .row > a{
    	color: #dedede;
    }
    
    .bottom-dmenu > .row > a >.ic-logout:hover{
    	color: #e74c3c;
    	cursor: pointer;
    }
    
    .bottom-dmenu > .row > a > .ic-guide:hover{
    	color: #3498db;
    	cursor: pointer;
    }
    
    .bottom-dmenu > .row > a > .ic-expndside:hover, .bottom-dmenu > .row > a > .ic-clpse:hover{
    	color: #2ecc71;
    	cursor: pointer;
    }
    
    .bottom-dmenu > .row > .col:hover{
    	background-color: #555;
    }
    
    .navbar-nav > .nav-item > .nav-link{
		font-size: 0.8rem;
	}
	
	.dropdown-toggle::after {
    	margin-left: 0.255em;
    	margin-right: 0.255em;
	}
	
	.container-page.sb-clapsed {
    	padding-left: 52px;
	}
    
    
    /****************** SIDEBAR  COLAPSE   *******************/
	
	.sidebar > .navbar-collapse > .navbar-nav {
	    flex-direction: column;
	    margin-right: 0px!important;
	    width: 100%;
	}
	
	.sidebar > .navbar-collapse {
		height: 100%;
	}
    
    .sidebar > .navbar-collapse > .navbar-nav {
		flex-direction: column;
		height: 100%;
	    	overflow-y: scroll;
	    	padding-bottom: 40px;
	}
	
	.sb-clapsed > .navbar-nav > .nav-item > .nav-link > span{
	    	display: none;
	    }
	    
	.sb-clapsed > div > .ic-clpside-cont{
		display: none;
	}
	
	.sb-clapsed > div > .ic-expndside-cont{
		display: block;
	}
	
	.sb-clapsed > div > a{
		width:100%;
	}
	
	.bottom-tmenu.sb-clapsed{
		display: none!important;
	}
	
	.bottom-tbmenu.sb-clapsed{
		display: none!important;
	}
	
	.bottom-dmenu.sb-clapsed{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.bottom-dmenu > div > a > div{
		padding: 15px;
	}
	
	.sb-clapsed > .navbar-nav{
		text-align: center;
	}
	
	.sb-clapsed > ul > .show > .dropdown-menu{
		position: absolute;
	    width: auto;
	}
	
	.sidebar.sb-clapsed{
	    position: fixed;
	    height: 100%;
	    width: 52px;
	    padding: 0.6rem;
	    z-index: 800;
	}
	
	.container-page.sb-clapsed{
		padding-left: 75px;
		margin-left: 0px;
	}
	
	/****************** FINE SIDEBAR COLAPSE *******************/
		
	.nav-link > .clpsed{
		position: absolute;
		left: 100%;
		top: -20%;
	}
	
	.ic-expndside-cont{
		display: none;
	}
	
	.container-page{
		padding-left: 23%;
		margin-top: 0px;
	}
	
	.container-page.sb-clapsed{
	    padding-left: 52px;
		margin-left: 0px;
	}
	
	hr {
	    margin-top: 0.3rem;
	    margin-bottom: 0.6rem;
	    /*border-top: 1px solid rgb(0, 0, 0);*/
	}
	
	.content-body {
		padding: 12px;
	}
	
	/****** FORM ********/
	.input-group-addon {
	    padding: 0.3rem 0.3rem;
	    font-size: 0.7rem;
	}
	
	.form-row {
		margin-bottom: 0rem;
	}
	
	.form-group {
	    margin-bottom: 0.6rem;
	}
	
	label {
		color: #000;
		font-size: 0.7rem;
	    margin-bottom: 0.1rem;
	    font-weight: 300;
	}
	
	.form-control {
        padding: 0.25rem 0.55rem;
    	font-size: 0.8rem;
	    line-height: 1rem;
	    border-radius: 0.15rem;
        font-weight: 500;
        color: #000;
	}
	
	.bootstrap-tagsinput {
  		line-height: 1rem !important;
	}
	
	fieldset {
	    margin-bottom: 20px!important;
	}

	fieldset {
	        padding: 0.45rem 0.5rem 0.3rem 0.5rem!important;
	}

	fieldset {
	    background: #fbfbfb;
	    border: 1px solid #d1d1d1;
	    border-radius: 5px;
	    margin: 20px 0 20px 0;
	    padding: 25px;
	    position: relative;
	}
	
	/*
	legend {
	    display: block;
	    width: 100%;
	    padding: 0;
	    margin-bottom: 20px;
	    font-size: 21px;
	    line-height: inherit;
	    color: #333;
	    border: 0;
	    border-bottom: 1px solid #e5e5e5;
	}
	
	fieldset legend {
	    background: inherit;
	    font-family: "Lato", sans-serif;
	    color: #36516d;
	    font-size: 13px;
	    left: 10px;
	    padding: 0 10px;
	    position: absolute;
	    top: -12px;
	    font-weight: bold;
	    width: auto !important;
	    border: none !important;
	}
	*/
	.bottom-dmenu > div > a > div {
	    padding: 0.5rem;
	}
	
	/**** DATATABLE ****/
	.tbl-filter-cont{
		margin-top: 0rem;
	}
	
	.tbl-pag-cont{
		margin-top: 0rem;
		padding-top: 0.3rem;
	}
	
	.tbl-info-cont{
		margin-top: 0rem;
		padding-top: 0.3rem;
	    text-align: left;
	}
	
	.tbl-filter-cont > .dataTables_filter{
		text-align: left!important;	
	}
	
	.tbl-btn-cont{
		text-align: right!important;
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	
	.tbl-btn-cont > .btn-group > a{
		font-size: 0.7rem;
	}
	
	.page-link{
	    padding: 0.35rem 0.7rem;
    	line-height: 0.8rem;
    	font-size: 0.7rem;
	}
	
	div.dataTables_wrapper div.dataTables_info{
		padding-top: 0.3rem;
	}
	
	div.dataTables_wrapper div.dataTables_paginate ul.pagination {
	    justify-content: flex-end;
	}
	
	
	/**** FINE DATATABLE ****/
		
    
}


@media (min-width: 992px){
	
	.sidebar{
        width: 21%;
	}
	
	.container-page{
		padding-left: 21%;
	}
	
}

@media (min-width: 1200px){
    .sidebar{
        width: 20%;
	}
	
	.container-page{
		padding-left: 20%;
	}
	
}

@media (min-width: 1200px){
    .sidebar{
        width: 17%;
	}
	
	.container-page{
		padding-left: 17%;
	}
	 
}

@media (min-width: 1300px){
    .sidebar{
        width: 17%;
	}
	
	.container-page{
		padding-left: 17%;
	}
	 
}

@media (min-width: 1440px){
    .sidebar{
        width: 16%;
	}
	
	.container-page{
		padding-left: 16%;
	}
	
	.table thead th {
    	font-size: 0.84rem;
	}
	
	.table td {
	    padding: 0.4rem 0.6rem;
		font-size: 0.84rem;
		white-space: inherit;
	}
	
	.prof-name {
        font-size: 0.8rem;
	}
	
	.navbar-nav > .nav-item > .nav-link {
	    font-size: 0.9rem;
	}
	
	.page-link {
	    line-height: 0.9rem;
	    font-size: 0.9rem;
	}
	
	div.dataTables_wrapper div.dataTables_info {
	    font-size: 0.9rem;
	}
	
	.tbl-btn-cont > .btn-group > a {
	    font-size: 0.8rem;
	}
	
	.form-control {
	    font-size: 0.8rem;
	    line-height: 0.9rem;
	}
}

@media (min-width: 1600px){
    .sidebar{
        width: 14%;
	}
	
	.container-page{
		padding-left: 14%;
	}
	 
}
